- Qt 6.10
- Qt Quick 3D
- QML Types
- Model
- Qt Quick 3D | Commercial or GPLv3

# Obsolete Members for Model

The following members of QML type Model are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- lightmapBaseResolution : int `(deprecated in 6.10)`

## Property Documentation

lightmapBaseResolution : int `[deprecated in 6.10]`

This property is deprecated since QtQuick3D 6.10. We strongly advise against using it in new code.

This has no effect. Use Model::texelsPerUnit instead.